{
  "name": "albert-jeffers-studios-server",
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "ci-build:dist": "bun run build",
    "dev": "bun run --watch src/index.ts",
    "format": "prettier --write .",
    "lint": "eslint .",
    "lint:fix": "eslint --fix .",
    "build": "tsc"
  },
  "devDependencies": {
    "@types/express": "^5.0.3",
    "@types/morgan": "^1.9.10",
    "@types/multer": "2.0.0",
    "eslint": "9.38.0",
    "prettier": "3.6.2",
    "typescript": "5.9.3"
  },
  "dependencies": {
    "@prisma/client": "^6.18.0",
    "@types/bcrypt": "6.0.0",
    "@types/cookie-parser": "^1.4.9",
    "bcrypt": "^6.0.0",
    "cookie-parser": "^1.4.7",
    "express": "^5.1.0",
    "morgan": "^1.10.1",
    "multer": "2.0.2",
    "prisma": "^6.17.1"
  }
}
